uuid: 2c37e716-240f-4290-b7a2-9a216dc9fed5
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: uufe-cvkzFTMpj7bNQOQHqlf92lVQ5DM6dd0NDnNVt4
id: creditcard_codes
label: 'Credit card codes'
category: Оплата
likert: false
options: "VI: 'Visa'\nMC: 'Mastercard'\nAE: 'American Express'\nDC: 'Discover'\n"
